## rust-parsec-interface 0.27.0

=== debian/changelog ===
rust-parsec-interface (0.27.0-2) unstable; urgency=medium

  * Mark as 'flaky' autopkgtests attempting to modify the source tree
  * Package parsec-interface 0.27.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 09 Feb 2023 22:21:21 +0100

rust-parsec-interface (0.27.0-1) unstable; urgency=medium

  * Package parsec-interface 0.27.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Thu, 02 Feb 2023 22:11:44 +0100
