=== debian/control ===
Source: rust-parsec-interface
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bincode-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.1.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-num-0.4+default-dev <!nocheck>,
 librust-num-derive-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
 librust-prost-0.11+default-dev <!nocheck>,
 librust-psa-crypto-0.9-dev (>= 0.9.2-~~) <!nocheck>,
 librust-secrecy-0.8+default-dev <!nocheck>,
 librust-secrecy-0.8+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.115-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.115-~~) <!nocheck>,
 librust-uuid-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parsec-interface]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parsec-interface
X-Cargo-Crate: parsec-interface
Rules-Requires-Root: no

Package: librust-parsec-interface-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev (>= 1.1.0-~~),
 librust-arbitrary-1+derive-dev (>= 1.1.0-~~),
 librust-bincode-1+default-dev (>= 1.3.1-~~),
 librust-derivative-2+default-dev (>= 2.1.1-~~),
 librust-log-0.4+default-dev (>= 0.4.11-~~),
 librust-num-0.4+default-dev,
 librust-num-derive-0.3+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.12-~~),
 librust-prost-0.11+default-dev,
 librust-prost-build-0.11+default-dev,
 librust-psa-crypto-0.9-dev (>= 0.9.2-~~),
 librust-secrecy-0.8+default-dev,
 librust-secrecy-0.8+serde-dev,
 librust-serde-1+default-dev (>= 1.0.115-~~),
 librust-serde-1+derive-dev (>= 1.0.115-~~),
 librust-uuid-1+default-dev (>= 1.2.0-~~),
 librust-zeroize-1+default-dev (>= 1.1.0-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~)
Provides:
 librust-parsec-interface+arbitrary-dev (= ${binary:Version}),
 librust-parsec-interface+default-dev (= ${binary:Version}),
 librust-parsec-interface+fuzz-dev (= ${binary:Version}),
 librust-parsec-interface+prost-build-dev (= ${binary:Version}),
 librust-parsec-interface+regenerate-protobuf-dev (= ${binary:Version}),
 librust-parsec-interface+testing-dev (= ${binary:Version}),
 librust-parsec-interface-0-dev (= ${binary:Version}),
 librust-parsec-interface-0+arbitrary-dev (= ${binary:Version}),
 librust-parsec-interface-0+default-dev (= ${binary:Version}),
 librust-parsec-interface-0+fuzz-dev (= ${binary:Version}),
 librust-parsec-interface-0+prost-build-dev (= ${binary:Version}),
 librust-parsec-interface-0+regenerate-protobuf-dev (= ${binary:Version}),
 librust-parsec-interface-0+testing-dev (= ${binary:Version}),
 librust-parsec-interface-0.27-dev (= ${binary:Version}),
 librust-parsec-interface-0.27+arbitrary-dev (= ${binary:Version}),
 librust-parsec-interface-0.27+default-dev (= ${binary:Version}),
 librust-parsec-interface-0.27+fuzz-dev (= ${binary:Version}),
 librust-parsec-interface-0.27+prost-build-dev (= ${binary:Version}),
 librust-parsec-interface-0.27+regenerate-protobuf-dev (= ${binary:Version}),
 librust-parsec-interface-0.27+testing-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0+arbitrary-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0+default-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0+fuzz-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0+prost-build-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0+regenerate-protobuf-dev (= ${binary:Version}),
 librust-parsec-interface-0.27.0+testing-dev (= ${binary:Version})
Description: Library implementing the Parsec wire protocol - Rust source code
 Parsec is an abstraction layer that can be used to interact with
 hardware-backed security facilities such as the Hardware Security Module (HSM),
 the Trusted Platform Module (TPM), as well as firmware-backed and isolated
 software services.
 .
 This package contains an interface library to be used both by the Parsec
 service and a Rust Client library. The library contains methods to communicate
 using the wire protocol.
 .
 See https://parallaxsecond.github.io/parsec-book/parsec_client/
 wire_protocol.html
 .
 This package contains the source for the Rust parsec-interface crate, packaged
 by debcargo for use with cargo and dh-cargo.
