## rust-parsec-interface 0.28.0

=== debian/changelog ===
rust-parsec-interface (0.28.0-2) unstable; urgency=medium

  * Package parsec-interface 0.28.0 from crates.io using debcargo 2.6.0
  * Update patch relax-dep.diff.

 -- Emanuele Rocca <ema@debian.org>  Mon, 19 Jun 2023 14:14:13 +0200

rust-parsec-interface (0.28.0-1) unstable; urgency=medium

  * Package parsec-interface 0.28.0 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Mon, 19 Jun 2023 13:37:38 +0200
