=== debian/control ===
--- 
+++ 
@@ -13,12 +13,12 @@
  librust-num-derive-0.3+default-dev <!nocheck>,
  librust-num-traits-0.2+default-dev (>= 0.2.12-~~) <!nocheck>,
  librust-prost-0.11+default-dev <!nocheck>,
- librust-psa-crypto-0.9-dev (>= 0.9.2-~~) <!nocheck>,
+ librust-psa-crypto-0.9-dev <!nocheck>,
  librust-secrecy-0.8+default-dev <!nocheck>,
  librust-secrecy-0.8+serde-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.115-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.115-~~) <!nocheck>,
- librust-uuid-1+default-dev (>= 1.2.0-~~) <!nocheck>,
+ librust-uuid-1+default-dev <!nocheck>,
  librust-zeroize-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -35,8 +35,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-arbitrary-1+default-dev (>= 1.1.0-~~),
- librust-arbitrary-1+derive-dev (>= 1.1.0-~~),
+ librust-arbitrary-1+default-dev,
+ librust-arbitrary-1+derive-dev,
  librust-bincode-1+default-dev (>= 1.3.1-~~),
  librust-derivative-2+default-dev (>= 2.1.1-~~),
  librust-log-0.4+default-dev (>= 0.4.11-~~),
@@ -45,12 +45,12 @@
  librust-num-traits-0.2+default-dev (>= 0.2.12-~~),
  librust-prost-0.11+default-dev,
  librust-prost-build-0.11+default-dev,
- librust-psa-crypto-0.9-dev (>= 0.9.2-~~),
+ librust-psa-crypto-0.9-dev,
  librust-secrecy-0.8+default-dev,
  librust-secrecy-0.8+serde-dev,
  librust-serde-1+default-dev (>= 1.0.115-~~),
  librust-serde-1+derive-dev (>= 1.0.115-~~),
- librust-uuid-1+default-dev (>= 1.2.0-~~),
+ librust-uuid-1+default-dev,
  librust-zeroize-1+default-dev (>= 1.1.0-~~),
  librust-zeroize-1+zeroize-derive-dev (>= 1.1.0-~~)
 Provides:
@@ -67,20 +67,20 @@
  librust-parsec-interface-0+prost-build-dev (= ${binary:Version}),
  librust-parsec-interface-0+regenerate-protobuf-dev (= ${binary:Version}),
  librust-parsec-interface-0+testing-dev (= ${binary:Version}),
- librust-parsec-interface-0.27-dev (= ${binary:Version}),
- librust-parsec-interface-0.27+arbitrary-dev (= ${binary:Version}),
- librust-parsec-interface-0.27+default-dev (= ${binary:Version}),
- librust-parsec-interface-0.27+fuzz-dev (= ${binary:Version}),
- librust-parsec-interface-0.27+prost-build-dev (= ${binary:Version}),
- librust-parsec-interface-0.27+regenerate-protobuf-dev (= ${binary:Version}),
- librust-parsec-interface-0.27+testing-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0+arbitrary-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0+default-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0+fuzz-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0+prost-build-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0+regenerate-protobuf-dev (= ${binary:Version}),
- librust-parsec-interface-0.27.0+testing-dev (= ${binary:Version})
+ librust-parsec-interface-0.28-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28+arbitrary-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28+default-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28+fuzz-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28+prost-build-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28+regenerate-protobuf-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28+testing-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0+arbitrary-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0+default-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0+fuzz-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0+prost-build-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0+regenerate-protobuf-dev (= ${binary:Version}),
+ librust-parsec-interface-0.28.0+testing-dev (= ${binary:Version})
 Description: Library implementing the Parsec wire protocol - Rust source code
  Parsec is an abstraction layer that can be used to interact with
  hardware-backed security facilities such as the Hardware Security Module (HSM),
