## rust-parsec-interface 0.29.1

=== debian/changelog ===
rust-parsec-interface (0.29.1-3) unstable; urgency=medium

  * Team upload
  * Package parsec-interface 0.29.1 from crates.io using debcargo 2.7.10
  * Build with rust-num-derive 0.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 17:16:31 -0400

rust-parsec-interface (0.29.1-2) unstable; urgency=medium

  * Team upload.
  * Package parsec-interface 0.29.1 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 11 Jul 2024 19:05:39 -0400

rust-parsec-interface (0.29.1-1) unstable; urgency=medium

  * Package parsec-interface 0.29.1 from crates.io using debcargo 2.6.0
  * Update patch relax-dep.diff.

 -- Emanuele Rocca <ema@debian.org>  Tue, 24 Oct 2023 11:55:47 +0200
