=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --all-features
Features: test-name=rust-parsec-interface:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-parsec-interface-dev:arbitrary
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets
Features: test-name=librust-parsec-interface-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --no-default-features --features fuzz
Features: test-name=librust-parsec-interface-dev:fuzz
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --no-default-features --features prost-build
Features: test-name=librust-parsec-interface-dev:prost-build
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --no-default-features --features regenerate-protobuf
Features: test-name=librust-parsec-interface-dev:regenerate-protobuf
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --no-default-features --features testing
Features: test-name=librust-parsec-interface-dev:testing
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parsec-interface 0.29.1 --all-targets --no-default-features
Features: test-name=librust-parsec-interface-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable
